### Method

# Gtk AlternativeTriggerget_second

#### Declaration [src]

    GtkShortcutTrigger*
    gtk_alternative_trigger_get_second (
      GtkAlternativeTrigger* self
    )

#### Description [src]

Gets the second of the two alternative triggers that may trigger `self`.

`gtk_alternative_trigger_get_first()` will return the other one.

Gets property | `Gtk.AlternativeTrigger:second`

#### Return value

Type: `GtkShortcutTrigger`

The second alternative trigger.

The data is owned by the instance.